export default function Data ({ className }) {
  return (
    <svg className={className} viewBox='0 0 240 240'>
      <path d='M120,0A120,120,0,1,0,240,120,120.13,120.13,0,0,0,120,0Zm0,233A113,113,0,1,1,233,120,113.13,113.13,0,0,1,120,233Z' />
      <path d='M181.33,71.82c0-10.33-28.9-10.63-32.2-10.63-2.65,0-21.74.2-29.2,5.6-7.47-5.4-26.57-5.6-29.22-5.6-3.29,0-32.19.3-32.19,10.63A5.12,5.12,0,0,0,58.73,73c-.23,4.27-.23,19.24-.21,76.08,0,9.85,17,13.91,29.2,14.4q0,6,0,12.88c0,10.53,19.42,14.45,31.66,14.45,10.69,0,32.78-3.54,32.78-14.46V163.41c11.38-.68,29.19-4.53,29.19-14.34l.12-76.19a3.2,3.2,0,0,0-.18-.91S181.33,71.87,181.33,71.82ZM64.64,78.55c8.67,3.73,23.74,3.9,26.07,3.9s17.57-.17,26.22-4l0,10c-8.26.26-29.18,1.78-29.18,10.57a5.12,5.12,0,0,0,.21,1.18c-.06,1-.1,2.66-.13,5.35a69.22,69.22,0,0,1-23.17-4.29Zm23.14,30.23c0,4.84,0,12-.06,22.69a69.3,69.3,0,0,1-23.07-4.28c0-7.49,0-15.27,0-22.54A71,71,0,0,0,87.78,108.78Zm-23.13,40.3V130.5a70.87,70.87,0,0,0,23.07,4.13v22.71C75.06,156.85,64.65,152.6,64.65,149.08ZM146,176.35c0,3.63-12.92,8.32-26.64,8.32s-25.53-4.57-25.53-8.31V157.78a71,71,0,0,0,24.1,4.14,73.77,73.77,0,0,0,28.1-5.63Zm0-23.37a70.48,70.48,0,0,1-52.21,1.49c0-7.49,0-15.27,0-22.54A71,71,0,0,0,118,136.08a73.82,73.82,0,0,0,28.14-5.65Zm0-25.86a70.41,70.41,0,0,1-52.26,1.5V105.83c8.67,3.73,23.74,3.9,26.07,3.9s17.57-.17,26.22-4Zm29.13,21.95c0,3.31-10.75,7.5-23.05,8.21l0-22.82a74.4,74.4,0,0,0,23-5.45Zm0-23.37a70.39,70.39,0,0,1-23,5.62l0-22.71a74.44,74.44,0,0,0,23-5.46Zm0-25.86a70.68,70.68,0,0,1-23,5.63v-5.31a3.2,3.2,0,0,0-.18-.91s0-.09,0-.15c0-8.74-20.71-10.3-29.07-10.57v-10c8.67,3.73,23.74,3.9,26.07,3.9s17.57-.17,26.21-4Z' />
    </svg>
  )
}
